@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskSmBold15.woff') format('woff'), url('assets/fonts/SharpGroteskSmBold15.woff2') format('woff2');
  font-weight: 900;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskSmBoldItalic15.woff') format('woff'), url('assets/fonts/SharpGroteskSmBoldItalic15.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskMedium20.woff') format('woff'), url('assets/fonts/SharpGroteskMedium20.woff2') format('woff2');
  font-weight: 700;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskMediumItalic20.woff') format('woff'), url('assets/fonts/SharpGroteskMediumItalic20.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskBook20.woff') format('woff'), url('assets/fonts/SharpGroteskBook20.woff2') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskBookItalic20.woff') format('woff'), url('assets/fonts/SharpGroteskBookItalic20.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskLight20.woff') format('woff'), url('assets/fonts/SharpGroteskLight20.woff2') format('woff2');
  font-weight: 200;
}
@font-face {
  font-family: 'Sharp Grotesk';
  font-display: auto;
  src: url('assets/fonts/SharpGroteskLightItalic20.woff') format('woff'), url('assets/fonts/SharpGroteskLightItalic20.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}
/*
 * Fonts
 */
/*
 * Colors
 */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
*:focus:not(:focus-visible),
*::before:focus:not(:focus-visible),
*::after:focus:not(:focus-visible) {
  outline: none;
}
img:not([alt]) {
  outline: 3px solid #FA7416;
}
a,
a:visited {
  color: #0C71FA;
}
a:hover,
a:active,
a:focus {
  color: #8c8c8c;
}
@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
    transition: none !important;
    animation: none !important;
    scroll-behavior: auto !important;
  }
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  line-height: 1.3;
  background-color: #ebebeb;
}
* {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
}
*:focus {
  outline: dotted 1px;
  outline-color: #000;
}
.container {
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto;
}
.copy-container {
  max-width: 640px;
  padding: 0 20px;
  margin: 0 auto;
}
.inset-container {
  max-width: 440px;
  padding: 0 20px;
  margin: 0 auto;
}
.photo-container {
  max-width: 740px;
  padding: 0 20px;
  margin: 0 auto;
}
.headline {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
  text-align: center;
  font-size: 50px;
  margin: 40px 0 20px 0;
  line-height: 1em;
}
@media screen and (min-width: 420px) {
  .headline {
    font-size: 56px;
  }
}
.deck {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  text-align: center;
  font-size: 20px;
  margin: 20px 0 20px;
}
.byline {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
  text-align: center;
  font-size: 17px;
  letter-spacing: 0.57px;
  color: #666;
  margin: 8px 0;
}
.byline a,
.byline a:hover,
.byline a:active,
.byline a:focus,
.byline a:visited {
  color: inherit;
  text-decoration: none;
}
.byline a:hover,
.byline a:active,
.byline a:focus {
  border-bottom: 1px solid #0C71FA;
}
.article-date {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-size: 14px;
  color: #404040;
  text-align: center;
  margin: 8px 0;
}
.divider {
  margin: 20px auto;
  border-top: 1px solid #bdbdbd;
}
.subhead {
  margin: 0 auto 0.7em;
  padding-top: 20px;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 1px;
}
.copy {
  font-family: 'Georgia', serif;
  font-size: 18px;
  line-height: 26px;
  margin: 0 auto 0.78em auto;
}
.copy a {
  text-decoration: none;
}
.copy a,
.copy a:visited {
  color: #000;
  box-shadow: 0 1px 0 #0c71fa;
}
.copy a:hover,
.copy a:active,
.copy a:focus {
  color: #000;
  box-shadow: 0 2px 0 #0c71fa;
}
.copy pre {
  font-size: 16px;
  font-family: 'Courier', monospace;
  width: 100%;
  overflow: scroll;
  background-color: #ddd;
  padding: 0 1em;
}
.copy blockquote {
  border-left: 3px solid #707070;
  color: #404040;
  font-size: 18px;
  line-height: 26px;
  font-family: Georgia, serif;
  margin: 0 0 1em 2px;
  padding: 0 0 0 20px;
}
.photo {
  width: 100%;
  margin: 20px auto;
}
.photo a {
  text-decoration: none;
}
.photo a,
.photo a:visited {
  color: #000;
  box-shadow: 0 1px 0 #0c71fa;
}
.photo a:hover,
.photo a:active,
.photo a:focus {
  color: #000;
  box-shadow: 0 2px 0 #0c71fa;
}
.photo img {
  max-width: inherit;
  width: 100%;
}
.photo figcaption {
  font-family: 'Georgia', serif;
  font-weight: bold;
  font-size: 10.5px;
  line-height: 14px;
}
.photo figcaption em {
  color: #808080;
  font-weight: normal;
}
.header {
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #919191;
}
.header svg {
  width: 175px;
}
.footer {
  margin-top: 77px;
  padding-top: 17px;
  border-top: 1px solid #bdbdbd;
}
.footer-logo {
  text-align: center;
  margin-bottom: 31px;
}
.footer-logo svg {
  width: 80px;
}
.footer-icons {
  display: flex;
  justify-content: center;
  margin-bottom: 29px;
}
.footer-icons button {
  background: none;
  border: 1px solid #000;
  border-radius: 50%;
  width: 34px;
  height: 34px;
  display: block;
  padding: 0;
  margin: 0 24px 0 0;
  cursor: pointer;
  line-height: 0;
}
.footer-icons button:hover,
.footer-icons button:focus,
.footer-icons button:active {
  background-color: #0C71FA;
  border-color: #0C71FA;
  color: #fff;
}
.footer-icons button:hover svg path,
.footer-icons button:focus svg path,
.footer-icons button:active svg path {
  fill: #fff;
}
.footer-icons button:last-child {
  margin: 0;
}
.footer-icons .twitter svg {
  width: 15px;
  height: 13px;
  margin: 0 0 0 1px;
}
.footer-icons .facebook svg {
  width: 12px;
  height: 18px;
}
.footer-icons .instagram svg {
  width: 19px;
  height: 19px;
}
.footer-links {
  margin: 14px 0 13px;
  padding: 0;
  text-align: center;
}
.footer-links li {
  display: inline-block;
  list-style-type: none;
  text-transform: uppercase;
  margin: 0 14px;
  font-size: 14px;
  line-height: 39px;
  letter-spacing: 4px;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
}
.footer-links a,
.footer-links a:hover,
.footer-links a:active,
.footer-links a:focus,
.footer-links a:visited {
  color: #000;
  text-decoration: none;
}
.footer-links a:hover,
.footer-links a:active,
.footer-links a:focus {
  border-bottom: 2px solid #0C71FA;
}
.copyright {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 3px;
  line-height: 25px;
  margin-bottom: 27px;
}
@media screen and (min-width: 740px) {
  .photo figcaption {
    font-size: 13px;
    line-height: 16px;
  }
}
@media screen and (min-width: 1180px) {
  .footer {
    margin-top: 60px;
    padding-top: 42px;
  }
  .footer-links li {
    margin: 0 27px;
    font-size: 19px;
    line-height: 50px;
  }
  .headline {
    font-size: 62px;
    line-height: 1em;
  }
}
.case-map-key {
  display: block;
  margin-bottom: 20px;
}
.case-map-key .key-title {
  font-size: 13px;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  margin: 0 0 5px 0;
}
.case-map-key text {
  font-size: 12px;
  color: #666;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
}
@media screen and (min-width: 440px) {
  .case-map-key {
    max-width: 200px;
    position: absolute;
    top: 0;
    left: 0;
  }
}
.key-graphic {
  margin: 10px 0;
}
.key-graphic text {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  fill: #666;
}
.case-map,
.vaccination-rate {
  width: 100%;
  overflow: visible;
  position: relative;
  margin: 0;
}
.case-map .zcta-border,
.vaccination-rate .zcta-border {
  stroke: #fff;
  stroke-width: 0.6;
  fill: none;
}
.case-map .borough-border,
.vaccination-rate .borough-border {
  stroke: #fff;
  stroke-width: 2;
  fill: none;
}
.case-map .highlight,
.vaccination-rate .highlight {
  stroke: #000;
  stroke-width: 2;
  fill: none;
  pointer-events: none;
}
.tooltip {
  background: rgba(255, 255, 255, 0.95);
  border: 1px solid #999;
  padding: 10px;
  display: inline-block;
  opacity: 1;
  width: 250px;
  position: absolute;
  pointer-events: none;
  font-size: 14px;
  color: #333;
  z-index: 1;
}
.tooltip.tooltip-hidden {
  opacity: 0;
  transition: all 0.2s;
  transition-delay: 0.1s;
}
.tooltip .tooltip-title {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  margin: 0 0 10px 0;
}
.tooltip .tooltip-name {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #666;
  margin-top: 2px;
  display: block;
}
.tooltip .tooltip-list {
  font-size: 14px;
  margin: 0;
  padding: 0;
}
.tooltip .tooltip-list li {
  list-style-type: none;
  margin: 4px 0;
}
.key-instructions {
  font-size: 12px;
  color: #666;
  margin: 0;
}
.key-instructions .info-icon {
  vertical-align: middle;
  width: 12px;
}
.key-instructions.key-instructions-desktop {
  display: none;
}
@media (min-width: 740px) {
  .key-instructions.key-instructions-mobile {
    display: none;
  }
  .key-instructions.key-instructions-desktop {
    display: block;
  }
}
#g-borough-labels-main .g-aiPointText {
  pointer-events: none;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5), 1px 0px 2px rgba(255, 255, 255, 0.5), 1px -1px 2px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(255, 255, 255, 0.5), 0px 0px 2px rgba(255, 255, 255, 0.5), 0px -1px 2px rgba(255, 255, 255, 0.5), -1px 1px 2px rgba(255, 255, 255, 0.5), -1px 0px 2px rgba(255, 255, 255, 0.5), -1px -1px 2px rgba(255, 255, 255, 0.5);
}
.numbers {
  margin: 16px 0;
  overflow: auto;
}
@media (min-width: 640px) {
  .numbers div {
    float: left;
    width: 33%;
  }
}
.numbers div {
  text-align: center;
  font-size: 36px;
  padding: 5px;
  margin: 10px 0;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
}
.numbers .label {
  display: block;
  font-size: 15px;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
}
.lead-numbers {
  background: #fff;
  padding: 8px 20px;
  border-radius: 5px;
  margin: 40px 0 10px 0;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}
.filter-form {
  max-width: 600px;
  margin: 0 auto;
  background: #dfdfdf;
  padding: 10px;
}
.filter-form p {
  margin: 10px 0;
}
.filter-form-custom {
  color: #333;
}
.filter-form-custom input {
  line-height: 0;
}
.filter-form-custom input,
.filter-form-custom select {
  border: 0;
  border-bottom: 1px solid #333;
  background: transparent;
  font-size: inherit;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  margin: 5px 0;
  min-width: 0;
  padding: 2px 1px;
  text-align: center;
  height: 25px;
  box-sizing: border-box;
  color: #333;
  border-radius: 0;
}
.filter-form-custom input[type=checkbox],
.filter-form-custom select[type=checkbox] {
  vertical-align: middle;
  margin-right: 10px;
}
.filter-form-custom input[type=number]::-webkit-inner-spin-button,
.filter-form-custom select[type=number]::-webkit-inner-spin-button,
.filter-form-custom input[type=number]::-webkit-outer-spin-button,
.filter-form-custom select[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}
.zips-showing {
  text-align: center;
  font-size: 14px;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
}
.button-group {
  margin: 12px 0 18px 0;
}
.button-group button {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
  width: auto;
  border: 1px solid #666;
  border-radius: 5px;
  padding: 6px 12px;
  cursor: pointer;
  color: #333;
}
.button-group button.active {
  background: #fff;
  color: #000;
}
.button-group button:hover:not(.active) {
  background: #f6f6f6;
}
.button-group button:last-child {
  margin-right: 0;
}
@media screen and (min-width: 420px) {
  .button-group {
    display: block;
  }
}
.group-selection-dropdown {
  margin-bottom: 20px;
}
@media screen and (min-width: 420px) {
  .group-selection-dropdown {
    display: none;
  }
}
.group-selection-dropdown select {
  padding: 8px 20px 8px 5px;
  font-size: 16px;
  border: 1px solid #666;
  width: 100%;
}
.interactive-table table {
  width: 100%;
}
.limit-toggle {
  width: 100%;
  background: transparent;
  color: #000;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  text-align: center;
  margin: 5px 0 0 0;
  padding: 5px 0;
  border: 0;
  cursor: pointer;
  outline: 0;
}
.limit-toggle:hover,
.limit-toggle:active,
.limit-toggle:focus {
  text-decoration: underline;
}
.zip-name {
  font-size: 10px;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  color: #666;
  display: block;
}
.count-table,
.interactive-table {
  background-color: #ffffff;
  padding: 1em;
  margin: 16px 0;
  font-size: 13px;
  text-align: right;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
  overflow: scroll;
}
.count-table table,
.interactive-table table {
  border-collapse: collapse;
  width: 100%;
  position: relative;
}
.count-table table.limited::after,
.interactive-table table.limited::after {
  content: "";
  display: "block";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0deg, #ffffff, rgba(255, 255, 255, 0.7));
  height: 20px;
}
.count-table th,
.interactive-table th,
.count-table td,
.interactive-table td {
  padding: 4px;
}
.count-table th,
.interactive-table th {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
  padding-bottom: 10px;
  border-bottom: 1px solid #989898;
  font-size: 10px;
}
@media screen and (min-width: 400px) {
  .count-table th,
  .interactive-table th {
    font-size: 13px;
  }
}
.count-table th button,
.interactive-table th button {
  border: 0;
  padding: 0;
  background: transparent;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  text-align: inherit;
  cursor: pointer;
}
.count-table th button:hover,
.interactive-table th button:hover {
  text-decoration: underline;
}
.count-table th button.asc::after,
.interactive-table th button.asc::after {
  content: '\25B2';
  display: inline-block;
  margin-left: 4px;
  font-size: 10px;
  vertical-align: middle;
  text-decoration: none;
}
.count-table th button.desc::after,
.interactive-table th button.desc::after {
  content: '\25BC';
  display: inline-block;
  margin-left: 4px;
  font-size: 10px;
  vertical-align: middle;
  text-decoration: none;
}
.count-table tbody tr:first-child td,
.interactive-table tbody tr:first-child td {
  padding-top: 10px;
}
.count-table tbody tr:not(:last-child) td,
.interactive-table tbody tr:not(:last-child) td {
  border-bottom: 1px solid #dddddd;
}
.count-table .borough,
.interactive-table .borough,
.count-table .age,
.interactive-table .age,
.count-table .text,
.interactive-table .text {
  text-align: left;
}
.count-table tr td {
  padding: 8px 4px;
}
.count-summary {
  margin: 10px 0;
}
@media screen and (min-width: 480px) {
  .count-summary {
    margin: 30px 0;
  }
}
.count-summary table {
  border-collapse: collapse;
  width: 100%;
  position: relative;
  margin: 16px 0;
  table-layout: fixed;
}
.count-summary table thead {
  display: none;
}
@media screen and (min-width: 480px) {
  .count-summary table thead {
    display: table-header-group;
  }
}
.count-summary table thead th {
  text-align: right;
}
.count-summary table thead th.label {
  text-align: left;
}
@media screen and (min-width: 480px) {
  .count-summary table thead th {
    padding: 10px;
  }
  .count-summary table thead th:first-child {
    padding-left: 0;
  }
  .count-summary table thead th:last-child {
    padding-right: 0;
  }
}
.count-summary table tr {
  display: block;
  font-size: 13px;
  padding: 20px 0;
}
@media screen and (min-width: 480px) {
  .count-summary table tr {
    display: table-row;
    margin: 18px auto;
    padding: 0 5px;
  }
}
.count-summary table tr td {
  display: block;
  width: 100%;
  position: relative;
  overflow: visible;
  border-bottom: 1px solid #ccc;
  padding: 6px 0;
}
.count-summary table tr td strong {
  display: block;
  width: 50%;
  float: right;
}
.count-summary table tr td:not(:first-child)::before {
  content: attr(data-name);
  display: block;
  float: left;
  text-transform: capitalize;
  width: 50%;
}
.count-summary table tr td.label {
  font-weight: 700;
  font-size: 18px;
  text-align: left;
}
.count-summary table tr td:first-child {
  padding-left: 0;
}
.count-summary table tr td:last-child {
  padding-right: 0;
}
@media screen and (min-width: 480px) {
  .count-summary table tr td {
    display: table-cell;
    text-align: right;
    padding: 10px;
    border: 0;
    margin: 10px 0;
  }
  .count-summary table tr td strong {
    width: auto;
    display: inline;
    float: none;
  }
  .count-summary table tr td.label {
    font-size: inherit;
  }
  .count-summary table tr td:not(:first-child)::before {
    display: none;
  }
}
.updated-note {
  font-size: 12px;
  color: #666;
}
.chart-note {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
  font-size: 13px;
  color: #333;
  margin: 10px 0;
  line-height: 1.4em;
}
.chart-note strong {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
}
.chart-note a {
  color: inherit;
}
.subhead {
  padding-top: 40px;
}
.range-input {
  background-color: #dfdfdf;
  padding: 5px 10px;
  font-size: 16px;
}
.range-input .date-group {
  display: none;
  margin: 5px 5px 5px 0;
}
.range-input .date-group.active {
  display: inline-block;
}
.range-input .select-date {
  min-width: 12em;
}
.range-input select {
  padding: 5px 20px 5px 5px;
}
.range-input input {
  padding: 6px;
}
.range-input select,
.range-input input {
  font-size: 16px;
  border: 1px solid #666;
  cursor: pointer;
}
.range-input .range-input-group {
  display: inline-block;
}
.range-input .select-range,
.range-input label {
  margin: 5px 5px 5px 0;
  display: inline-block;
}
.breakthrough-value {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  min-width: 3em;
}
.flex-charts {
  display: block;
  margin: 20px 0;
}
@media screen and (min-width: 740px) {
  .flex-charts {
    display: flex;
  }
  .flex-charts .chart:not(:first-child) {
    margin: 0 0 0 40px;
  }
}
.flex-charts .chart {
  margin: 0;
  flex-grow: 1;
  flex-basis: 0;
  overflow: visible;
}
.chart-title {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 12px;
}
.chart-dek {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #333;
}
.chart-subhead {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  margin: 0 0 10px 0;
  font-size: 14px;
  color: #333;
}
.tracking-head {
  font-size: 28px;
  margin: 50px 0 12px 0;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
}
.chart-key {
  padding: 0;
  margin: 0;
  font-size: 14px;
  display: block;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
}
.chart-key > li {
  list-style-type: none;
  vertical-align: middle;
  flex-grow: 0;
  margin: 10px 0;
}
@media screen and (min-width: 440px) {
  .chart-key {
    display: flex;
  }
  .chart-key > li {
    margin: 0 0 10px 0;
  }
  .chart-key > li:not(:first-child) {
    margin-left: 12px;
  }
}
.chart-key-square {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 2px;
  color: #333;
}
.key-deaths-probable {
  background-color: #B57FDB;
}
.key-deaths {
  background-color: #A9328A;
}
.key-deaths-incomplete {
  background-color: #D0B9DF;
}
.key-cases {
  background-color: #FA7416;
}
.key-tests {
  background-color: #FABA61;
}
.key-hospitalization {
  background-color: #8AC4F3;
}
.key-icu {
  background-color: #0C71FA;
}
.chart-container {
  position: relative;
}
.chart-container.chart-error::after {
  content: "Not enough data";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ddd;
  color: #666;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.plot-chart {
  width: 100%;
  height: 300px;
  margin-bottom: 10px;
  paint-order: stroke fill;
}
.plot-chart text {
  pointer-events: none;
}
.case-map {
  margin: 40px 0;
}
.plot-tooltip {
  background: #ffffff;
  padding: 2px 6px;
  display: inline-block;
  opacity: 1;
  min-width: 80px;
  max-width: 180px;
  color: #000;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  line-height: 1.2em;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 200;
}
.plot-tooltip p {
  margin: 2px 0;
}
.plot-tooltip strong {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
}
.plot-tooltip .date {
  font-size: 12px;
  color: #333;
}
.plot-tooltip .note {
  font-size: 12px;
}
.plot-tooltip .tooltip-title {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  margin: 0 0 10px 0;
}
.plot-tooltip .tooltip-name {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #666;
  margin-top: 2px;
  display: block;
}
.plot-tooltip .tooltip-list {
  font-size: 14px;
  margin: 0;
  padding: 0;
}
.plot-tooltip .tooltip-list li {
  list-style-type: none;
  margin: 4px 0;
}
.nav {
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.3);
}
.nav-container {
  align-items: center;
  display: flex;
  padding: 10px 20px;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.nav-logo {
  width: 115px;
  flex-grow: 0;
}
.nav-title {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 26px;
  flex-grow: 1;
  text-align: center;
  margin: 0;
}
.nav-links {
  flex-grow: 0;
}
.nav-links a {
  padding: 12px 16px 10px;
  border: 2px solid #000;
  font-size: 16px;
  color: #000;
  background: #fff;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1em;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
  letter-spacing: 3px;
}
.expandable > .expandable-body {
  display: none;
  overflow: hidden;
}
.expandable.expanded > .expandable-body {
  display: inherit;
}
.expandable > .expandable-header .display-open,
.expandable > .expandable-header .display-closed {
  display: none;
}
.expandable > .expandable-header .visible-open,
.expandable > .expandable-header .visible-closed {
  visibility: hidden;
}
.expandable.expanded > .expandable-header .display-open {
  display: inherit;
}
.expandable.expanded > .expandable-header .visible-open {
  visibility: inherit;
}
.expandable.collapsed > .expandable-header .display-closed {
  display: inherit;
}
.expandable.collapsed > .expandable-header .visible-closed {
  visibility: inherit;
}
a.about-link {
  font-size: 14px;
  color: #707070;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
}
.newsletter {
  align-items: center;
}
@media screen and (min-width: 480px) {
  .newsletter {
    display: flex;
  }
}
.newsletter-text {
  flex: 1;
}
.newsletter-head {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
  font-size: 30px;
  margin: 10px 0;
}
.newsletter-intro {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin: 10px 0;
}
.newsletter-link {
  margin: 30px 0;
}
@media screen and (min-width: 480px) {
  .newsletter-link {
    margin-left: 30px;
  }
}
.newsletter-link a {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  background: #000;
  padding: 10px 20px;
  box-shadow: none;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
}
.newsletter-container {
  margin: 60px 0;
  padding: 40px 0;
  background: #f6f6f6;
}
.profile {
  width: 100%;
  color: #333;
}
@media screen and (min-width: 480px) {
  .profile {
    display: flex;
    align-items: center;
  }
}
.profile-image,
.profile-info {
  flex: 1;
}
.profile-image {
  margin: 0 0 15px 0;
}
@media screen and (min-width: 480px) {
  .profile-image {
    margin: 0 20px 0 0;
    max-width: 250px;
  }
}
.profile-image img {
  width: 100%;
}
.image-caption {
  color: #808080;
  font-size: 11px;
  font-family: Georgia, serif;
}
.missing-them {
  margin: 30px auto;
}
.missing-them h4 {
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 900;
  font-size: 26px;
  margin: 10px 0;
  line-height: 1.1em;
}
.missing-them h4 a {
  color: inherit;
  text-decoration: none;
}
.missing-them h4 a:hover {
  text-decoration: underline;
}
.credit-box {
  margin-top: 80px;
  font-family: 'Sharp Grotesk', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #333;
}
